Subject: [bug#78257] Request for merging "emacs-team" branch

From: Rutherther <[email-masked]>
Date: Wed, 25 Jun 2025 19:08:22 +0200

Hi,

> Following policy, I have deleted the emacs-team branch, after checking
> (manually) that there are no pull requests towards this branch on codeberg.

I am wondering... does this policy still make sense with codeberg and
PRs? If a person knows what team their change goes on, and they know it
can't go directly to master, wouldn't it be beneficial to have a branch
to open against?

Regards
Rutherther